

body {
	width: 960px;
	margin: 40px auto 0px;
	background-color: #FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
a {
	color: #999;
	text-decoration: underline;
	outline: none;
}


img 
{
float:left;
}

#content {
	width: 960px; height:auto;
	margin: 0px auto 0px;
	margin-top:100px;
	
}

#all {
	width: 700px; margin-left: 260px; float:left;
	
}

.post {
	height: 650px;
	margin: 0px 0px 100px 0px;
	padding: 0px 0px;
}

#about {
	height: 350px;
	padding: 110px 0px 50px 0px;
	
}



#about p6 {
	font-size:14px;
	display:block;
	letter-spacing:1px;
	color: #999;
	padding-left:30px;
}


#about a {
	color: #06C;
}

#orangeade p6 { font-size:14px; letter-spacing:1px; color: #f8b11b; }
#lemonade p6 { font-size:14px; letter-spacing:1px; color: #f3e213; }
#cola p6 { font-size:14px; letter-spacing:1px; color: #e31919; }
#gazoza p6 { font-size:14px; letter-spacing:1px; color: #7ab73e; }

#orangeade {
	height: 550px;
	padding: 90px 0px 100px 0px;
}

#lemonade {
	height: 550px;
	padding: 90px 0px 100px 0px;
}

#cola {
	height: 550px;
	padding: 90px 0px 100px 0px;
}

#gazoza {
	height: 550px;
	padding: 90px 0px 100px 0px;

}

#footer {
	height: 80px;
	padding: 0px 0px 350px 0px;
}

#text-right {
    float:left;
    width:330px;
	padding-left:30px;
	font-size:11px; letter-spacing:1px; color: #999; line-height:15px; vertical-align:middle;
}

#text-left { 
	float:left;
    width:310px;
	font-size:11px; letter-spacing:1px; color: #999; line-height:15px; vertical-align:middle; padding-left: 30px;
	
}

#text-left a { 
	color: #06C;
	
}

#text-left-top a { 
	color: #999;
	
}

#head {
    		position: absolute; 
			top: 0px; 
			left: 0px; 
			width:100%; 
			z-index: -1;
			overflow-x: hidden;
			overflow-y: show;
}

#social-icon { top: 0px;
	width: 960px;
	height: 50px;
	position: absolute;
	vertical-align:top;
	font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-style:italic; color:#FFF;
	padding-top:10px;
}

#social-icon img {
	float: right; 
}


#social-text {
	height: 20px; float: right; padding-top:10px;
}

#footer p {
	font-size:11px;
	letter-spacing:1px;
	color: #999;
}

#nav-dock {
	float:left;
	position: fixed; 
	margin-right:20px;
	width:260px;
	text-align:left;
}

#nav-dock p {
	font-size:11px;
	letter-spacing:1px;
	color: #999;
	line-height:15px;
	padding-left: 41px;
}

#nav-dock a {
	padding: 5px 41px;
	margin: 5px 0px;
	color: #999;
	text-decoration:none;

}

#nav-dock-text p {
font-size:11px;
	letter-spacing:1px;
	color: #999;
	line-height:15px;
	padding-left: 41px;

}

#nav-dock-text a {
	padding: 0px 0px;
	margin: 0px 0px;
	color: #666;
}

#nav-dock-text a:hover {
	color: #000;
	text-decoration: underline;

}

#nav-dock a:hover {
	color: #666;
}

#nav-dock p9 a:hover { color: #f8b11b;}
#nav-dock p10 a:hover { color: #f3e213;}
#nav-dock p11 a:hover { color: #e31919;}
#nav-dock p12 a:hover { color: #7ab73e;}



#nav-dock #img {
	margin-right: 0px; float:right;
}
